/** @type {import('tailwindcss').Config} */
export default {
	content: ['./src/**/*.{astro,html,js,jsx,md,mdx,svelte,ts,tsx,vue}'],
	theme: {
		extend: {
			colors: {
				bkg: 'hsl(var(--color-bkg))',
				content: 'hsl(var(--color-content))',
				primary: 'hsl(var(--color-primary))',
				secondary: 'hsl(var(--color-secondary))',
				accent: 'hsl(var(--color-accent))',
			},
		},
	},
	plugins: [],
}

/*
--color-bkg: 0deg, 0%, 94%;
--color-content: 240deg, 4%, 9%;
--color-primary: 54deg, 100%, 50%;
--color-secondary: 237deg, 100%, 93%;
--color-accent: 262deg, 73%, 47%;
    }
*/